uuid:
  -
    value: 2c01c5a8-fadf-4936-bde0-0017b9d0f3cd
langcode:
  -
    value: en
type:
  -
    target_id: best_of_body_gallery_map
    target_type: paragraphs_type
    target_uuid: 109450cb-dda8-49df-ad15-5bdee4206e7a
status:
  -
    value: true
created:
  -
    value: '2019-10-18T15:22:39+00:00'
    format: 'Y-m-d\TH:i:sP'
parent_id:
  -
    value: '41'
parent_type:
  -
    value: node
parent_field_name:
  -
    value: field_best_of_items
behavior_settings:
  -
    value: {  }
default_langcode:
  -
    value: true
revision_translation_affected: {  }
content_translation_source:
  -
    value: und
content_translation_outdated:
  -
    value: false
content_translation_changed: {  }
field_best_of_place: {  }
field_map_link:
  -
    value: 'https://www.google.com/maps/place/Bee+museum+of+Rhodes/@36.3734688,28.14315,17z/data=!3m1!4b1!4m5!3m4!1s0x149564ee71b43eed:0xf51f0490f7914d6b!8m2!3d36.3734645!4d28.1453387'
field_media_gallery:
  -
    target_type: media
    target_uuid: 51645990-c394-4b2e-84c3-d078b6bfbc36
  -
    target_type: media
    target_uuid: 44c98308-97a7-434d-8026-9b758be14fb3
  -
    target_type: media
    target_uuid: 887a7a71-d0e1-48d0-8a73-6b6a7f4e2b47
field_text_with_summary:
  -
    value: "<p>Rhodians use food as an expression of their great generosity. After all, all that greenery produces an abundance of great local produce – especially the Mediterranean staples of olive oil, tomatoes and other vegetables and an array of wheat that are complemented by wild herbs and greens. You have to try <em>pitaroudia </em>(delicate little chickpea fritters), stuffed vine leaves and slow-cooked meats with bulgur wheat. And then there’s the honey, which has inspired a whole range delicacies, like <em>melekounia </em>(sesame-and-honey bars) and nougat. So don’t forget to make a beeline for the <a href=\"https://beemuseum.gr/\" target=\"_blank\" title=\"Visit the Bee Museum\">Bee Museum of Rhodes</a>. It’s the only one in Greece and one of the biggest in the world.</p>\r\n"
    format: basic_html
    processed: "<p>Rhodians use food as an expression of their great generosity. After all, all that greenery produces an abundance of great local produce – especially the Mediterranean staples of olive oil, tomatoes and other vegetables and an array of wheat that are complemented by wild herbs and greens. You have to try <em>pitaroudia </em>(delicate little chickpea fritters), stuffed vine leaves and slow-cooked meats with bulgur wheat. And then there’s the honey, which has inspired a whole range delicacies, like <em>melekounia </em>(sesame-and-honey bars) and nougat. So don’t forget to make a beeline for the <a href=\"https://beemuseum.gr/\" target=\"_blank\" title=\"Visit the Bee Museum\">Bee Museum of Rhodes</a>. It’s the only one in Greece and one of the biggest in the world.</p>\n"
    summary: ''
    summary_processed: ''
field_title:
  -
    value: 'Sweet, golden honey and other irresistible delicacies'
field_video:
  -
    target_type: media
    target_uuid: e82b76e7-820a-42cd-9680-e8481649ebc0
field_video_image:
  -
    target_type: media
    target_uuid: 0de2af03-971f-4d5f-abe3-217fa3e01509
_content_sync:
  entity_type: paragraph
  entity_dependencies:
    media:
      - media.image.51645990-c394-4b2e-84c3-d078b6bfbc36
      - media.image.44c98308-97a7-434d-8026-9b758be14fb3
      - media.image.887a7a71-d0e1-48d0-8a73-6b6a7f4e2b47
      - media.remote_video.e82b76e7-820a-42cd-9680-e8481649ebc0
      - media.image.0de2af03-971f-4d5f-abe3-217fa3e01509
